/*about us */
:root{
	--pr_color:#5E6282 !important;
	--fnt-color:#14183E;
	--btncolor:#F1A501;
}

/*======= whatapps icon ========*/
.whatIcon{
	width: 80px;
	height: 80px;
	top: 45%;
	right: 0;
	z-index: 9999999;
	position: fixed;
	border-radius: 50%;
	box-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.25);
}
.whatIcon img{
	width: 100%;
	border-radius: 50%;
	height: 100%;
}

/*========== destinBtn ==========*/
.destinBtn{
	margin-top: 10px;
	padding-top: 5px;
	width: 100%;
	border-radius: 10px;
	border: none;
	outline: none;
	background-color: var(--btncolor);
}
.destinBtn a{
	color: #fff;
	font-weight: 500;
}

.aboutSec{
/*	border: 1px solid red;*/
	padding: 0;
}
.aboutRow{
	padding: 10px;	
}
.innerDiv{
	position: relative;
	height: 350px;
}
.innerDiv img{
	width: 100%;
	height: 100%;
	border-radius: 5px;
}
.innerDiv h5{
	color: var(--pr_color);
/*	font-size: 25px;*/
	font-weight: 600;
	text-transform: uppercase;
}
.innerDiv h2{
	font-size: 20px;
}
.innerDiv p{
	margin: 20px 0;
	font-weight: 500;
	word-spacing: .5px;
}
.innerDiv p span{
	color: var(--fnt-color);
	font-weight: 600;
}
.innerDiv button{
	padding: 0.8rem 1.7rem;
	border-radius: 0.625rem;
	border: none;
	outline: none;
	box-shadow: 0 1.25rem 2.1875rem 0 rgba(241, 165, 1, 0.15);
	background-color: var(--btncolor);
}
.innerDiv button a{
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
}

/*  our client div  */

.clientContainer {
	text-align: center;
}


.sliderDiv{
	margin-top: 50px;
	text-align: center;
}
.sliderDiv .item{
	width: 200px;
	margin: auto;
    height: 80px;
    padding: 5px;
    cursor: pointer;
    border: .3px solid lightgray;
/*    box-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.30);*/
	
}
.sliderDiv .item img{
	width: 100%;
	height: 100%;
}
.owl-dot{
	display: none !important;
}


/* Destination sectioni  */

.txt_cont{
	font-size: 14px !important;
}
.btn_more{
	width: 150px;
	margin: auto;
	padding: 10px;
	border: none;
	outline: none;
	background-color: var(--btncolor);
	border-radius: 5px;
}
.btn_more a{
	text-decoration: none;
	color: #fff;
	font-size: 600;
}
.inter_nationalTour{
	
	padding: 	20px 0;
}
.inter_nationalTour	 h4{
	margin: 	20px 0;
	margin-bottom: 	20px;
	text-transform: 	uppercase	;
}

/* footer section */
footer	{
	background-color:rgba(223, 215, 249, 0.199) ;
	background: rgba(220, 215, 249, 1.199);
	padding: 20px;
	padding-top: 40px;
}
.innersubmenu{
	margin: 10px ;
}
footer .container hr{
	color: #000;
	margin-bottom: 5px;
}
.addressDetail{
	
	margin-bottom: 5px;
}
.addressDetail p{
	color: #000;
	font-weight: 500;
}
.addressDetail p span{
	font-size: 14px;
	color: var(--pr_color) !important;
}

/* About us page section */
.aboutPageSec{
	border: 1px solid red;
	height: 250px;
	padding-top: 70px;
	
}
.aboutBanner{
	position: relative;
	height: 250px;
	z-index: 9;
}
.coveDiv{
	position: absolute;
	z-index: 9999;
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.6);
	display: flex;
	top: 0;
	align-items: center;
	justify-content: center;
	
}
.coveDiv h4{
	color: #fff;
	font-size: 40px;
}
.aboutBanner img{
	width: 100%;
	height: 100%;
}
.cover{
	width: 100%;
	height: 250px;
	
}
.sercics_Card{
	height: 280px;
}
.servicesCard p{
	font-size: 12px;
	text-align: justify;
}

/*aboutpages */
.aboutpage{
	padding: 0;
	margin: 0;
	margin-top: -40px;
}
.aboutpage_container hr{
	color: var(--btncolor);
}

/* contact us section  */
.contact_inner{
	margin-top: 50px;
	
}
.contact_leftDiv{
	padding: 10px;
	
}
.contact_leftDiv h4{
	font-weight: 600;
	font-size: 30px;
	margin: 0;
	color: #14183E;
}

.inputDiv_con{
	margin: 8px 0;

}
.inputDiv_con input{
	width: 100%;
	padding: 10px;
	outline: none;
	background: #f1f1f1;
	border: none;
	color: #000;
}
.inputDiv_con textarea{
	width: 100%;
	padding: 10px;
	outline: none;
	background: #f1f1f1;
	border: none;
	color: #000;	
}
::placeholder {
	color: #000  !important;
}
.inputDiv_con button{
	width: 100%;
	padding:10px ;
	border: none;
	outline: none;
	background-color: var(--btncolor);
}
.inputDiv_con button a{
	text-decoration: none;
	color: #fff;
	font-weight: 600;
}
.contact_img{
	width: 100%;
	height: 100%;
}
.contact_img img{
	width: 100%;
	height: 100%;
}


/*  Inner tours div  */
.innerDivTours{
	height: 350px;
	
}
.innerDivTours img{
	width: 100%;
	height: 100%;
	border-radius: 5px;
}
.righDivContent{
	padding: 10px;
}
.righDivContent h2{
	font-size: 25px;
	color: var(--pr_color);
	color: #F1A501;
}
.righDivContent p{
	text-align: left;
}
.righDivContent ul{
	
	list-style: circle;
}
.righDivContent ul li{

}
.row hr{
	margin-top: 30px;
	background-color: var(--btncolor);
}



/* contact page  */


/** {
	margin:0px;
	padding:0px;
}
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing: border-box; }

.clearfix:before, .clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }
*/

input:focus, textarea:focus, keygen:focus, select:focus {
	outline: none;
}
::-moz-placeholder {
	color: #666;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #666;
	font-weight: 300;
}


/* Contact Form Styling */
.container {
/*	padding: 0 50px 70px;*/
}
.textcenter {
	text-align: center;
}
.section1 {
	text-align: center;
	display: table;
	width: 100%;
}
.section1 .shtext {
	display: block;
/*	margin-top: 20px;*/
}
.section1 .seperator {
	border-bottom:1px solid #a2a2a2;
	width: 35px;
	display: inline-block;
	margin: 20px;
}

.section1 h1 {
	font-size: 40px;
	color: #F1A501;
	color: var(--pr_color);
	font-weight: normal;
}

.section2 {
    padding: 0;
    margin: 25px auto;
}
.section2 .col2 {
	width: 48.71%;
}
.section2 .col2.first {
	float: left;
}
.section2 .col2.last {
	float: right;
}
.section2 .col2.column2 {
	padding: 0 30px;
}
.section2 span.collig {
	color: #a2a2a2;
	margin-right: 10px;
	display: inline-block;
}
.section2 .sec2addr {
	display: block;
	line-height: 26px;
}
.section2 .sec2addr p:first-child {
	margin-bottom: 10px;
}
.section2 .sec2contactform input[type="text"], 
.section2 .sec2contactform input[type="email"],
.section2 .sec2contactform textarea {
    padding: 18px;
    border: 0;
    background: #EDEDED;
    margin: 7px 0;
}
.section2 .sec2contactform textarea {
	width: 100%;
	display: block;
	color: #666;
  resize:none;
}
.section2 .sec2contactform input[type="submit"] {
	padding: 15px 40px;
    color: #fff;
    border: 0;
    background: #F1A501;
    font-size: 16px;
    text-transform: uppercase;
    margin: 7px 0;
    cursor: pointer;
}
.section2 .sec2contactform h3 {
	font-weight: normal;
    margin: 20px 0;
    margin-top: 30px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 19px;
    color: #F1A501;
}

/* @media querries */

@media only screen and (max-width: 1266px) {
	.section2 {
		width: 100%;
	}
}
@media only screen and (max-width: 960px) {
	.container {
		padding: 0 30px 70px;
	}
	.section2 .col2 {
		width: 100%;
		display: block;
	}
	.section2 .col2.first {
		margin-bottom: 10px;
	}
	.section2 .col2.column2 {
		padding: 0;
	}
	body .sec2map {
		height: 250px !important;
	}
}
@media only screen and (max-width: 768px) {
	.section2 .sec2addr {
		font-size: 14px;
	}
	.section2 .sec2contactform h3 {
		font-size: 16px;
	}
	.section2 .sec2contactform input[type="text"], .section2 .sec2contactform input[type="email"], .section2 .sec2contactform textarea {
		padding: 10px;
		margin:3px 0;
	}
	.section2 .sec2contactform input[type="submit"] {
		padding: 10px 30px;
		font-size: 14px;
	}
}
@media only screen and (max-width: 420px) {
	.section1 h1 {
		font-size: 28px;
	}	
}



/*  Contact page  */
.contactDiv{
	
	margin-top: 20px ;
}





/*body, button, input {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  letter-spacing: 1.4px;
}*/

.background {
  display: flex;
  min-height: 100vh;
}

.container {
  flex: 0 1 700px;
  margin: auto;
  padding: 10px;
}

.screen {
  position: relative;
  background: #3e3e3e;
  border-radius: 15px;
}

.screen:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 20px;
  right: 20px;
  bottom: 0;
  border-radius: 15px;
  box-shadow: 0 20px 40px rgba(0, 0, 0, .4);
  z-index: -1;
}

.screen-header {
  display: flex;
  align-items: center;
  padding: 10px 20px;
  background: #4d4d4f;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}

.screen-header-left {
  margin-right: auto;
}

.screen-header-button {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin-right: 3px;
  border-radius: 8px;
  background: white;
}

.screen-header-button.close {
  background: #F1A501;
}

.screen-header-button.maximize {
  background: #e8e925;
}

.screen-header-button.minimize {
  background: #74c54f;
}

.screen-header-right {
  display: flex;
}

.screen-header-ellipsis {
  width: 3px;
  height: 3px;
  margin-left: 2px;
  border-radius: 8px;
  background: #999;
}

.screen-body {
  display: flex;
}

.screen-body-item {
  flex: 1;
  padding: 50px;
}

.screen-body-item.left {
  display: flex;
  flex-direction: column;
}

.app-title {
  display: flex;
  flex-direction: column;
  position: relative;
  color: #F1A501;
  font-size: 26px;
}

.app-title:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: -10px;
  width: 25px;
  height: 4px;
  background: #F1A501;
}

.app-contact {
  margin-top: auto;
  font-size: 12px;
  color: #888;
}

.app-form-group {
  margin-bottom: 15px;
}

.app-form-group.message {
  margin-top: 40px;
}

.app-form-group.buttons {
  margin-bottom: 0;
  text-align: right;
}

.app-form-control {
  width: 100%;
  padding: 10px 0;
  background: none;
  border: none;
  border-bottom: 1px solid #666;
  color: #ddd;
  font-size: 14px;
  text-transform: uppercase;
  outline: none;
  transition: border-color .2s;
}

.app-form-control::placeholder {
  color: #666;
}

.app-form-control:focus {
  border-bottom-color: #ddd;
}

.app-form-button {
  background: none;
  border: none;
  color: #F1A501;
  font-size: 14px;
  cursor: pointer;
  outline: none;
}

.app-form-button:hover {
  color: #b9134f;
}

.credits {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  color: #ffa4bd;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  font-weight: normal;
}

.credits-link {
  display: flex;
  align-items: center;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

.dribbble {
  width: 20px;
  height: 20px;
  margin: 0 5px;
}

@media screen and (max-width: 520px) {
  .screen-body {
    flex-direction: column;
  }

  .screen-body-item.left {
    margin-bottom: 30px;
  }

  .app-title {
    flex-direction: row;
  }

  .app-title span {
    margin-right: 12px;
  }

  .app-title:after {
    display: none;
  }
}

@media screen and (max-width: 600px) {
  .screen-body {
    padding: 40px;
  }

  .screen-body-item {
    padding: 0;
  }
}
